lapacke_cunbdb.c(3)

NAME
lapacke_cunbdb.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cunbdb (int matrix_layout, char trans, char signs, lapack_int m, lapack_int p, lapack_int q, lapack_complex_float *x11, lapack_int ldx11, lapack_complex_float *x12, lapack_int ldx12, lapack_complex_float *x21, lapack_int ldx21, lapack_complex_float *x22, lapack_int ldx22, float *theta, float *phi, lapack_complex_float *taup1, lapack_complex_float *taup2, lapack_complex_float *tauq1, lapack_complex_float *tauq2)

Function Documentation

  lapack_int LAPACKE_cunbdb (int matrix_layout, char trans, char signs, lapack_int m, lapack_int p, lapack_int q, lapack_complex_float * x11, lapack_int ldx11, lapack_complex_float * x12, lapack_int ldx12, lapack_complex_float * x21, lapack_int ldx21, lapack_complex_float * x22, lapack_int ldx22, float * theta, float * phi, lapack_complex_float * taup1, lapack_complex_float * taup2, lapack_complex_float * tauq1, lapack_complex_float * tauq2)

Definition at line 36 of file lapacke_cunbdb.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.